Magick++ 7.1.0

Public Member Functions | List of all members
Magick::gifDisposeMethodImage Class Reference

`#include <STL.h>`

## Public Member Functions
| gifDisposeMethodImage (const DisposeType disposeMethod_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1513 of file STL.h.

## Constructor & Destructor Documentation

## ◆ gifDisposeMethodImage()

Magick::gifDisposeMethodImage::gifDisposeMethodImage | ( | const DisposeType | disposeMethod_ | ) |

Definition at line 1390 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::gifDisposeMethodImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1394 of file STL.cpp.

References Magick::Image::gifDisposeMethod().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp